Subject: bug#70893: parts of apropos output not linked

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 May 2024 17:54:19 +0300

> Date: Sun, 12 May 2024 20:58:13 +0800
> From: Dan Jacobson <[email-masked]>
> Cc: [email-masked]
> 
> On Sun, May 12, 2024 at 03:43:39PM +0300, Eli Zaretskii wrote:
> > I cannot reproduce this.  Is this in "emacs -Q"?
> 
> You're right. I'm sorry.
> The bug is:
> (describe-variable 'apropos-do-all) should mention that setting
> apropos-do-all to t will lead to including items in apropos output,
> that when clicked upon, will show e.g.,
> apropos-symbol-button-display-help: There is nothing to follow for ‘Creating Frames’

I set apropos-do-all to t before running 'apropos', and I still cannot
reproduce.  I see none of the items you list.